/*
Theme Name: emeraldbss
Theme URI: #
Description: #
Author: <a href="#">Michael Umorens</a>
Author URI: michaelumoren.com
Template: stack
Version: 0.0.1
*/

.top-bar-blurb {
    opacity: 1;
    font-size: 12px;
		font-weight: bold;
}
.bar.bar--sm.header--top-bar {
    padding: 4px;
}
li.stack-search-menu a {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    top: 2px;
}
nav#menu1 {
    padding: 1.2em 0;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04);
}
.logo-holder {
    display: block;
    top: -4px;
}
.hp-values .feature > p {
    display: none;
}
.fa-arrow-right:hover::before {
	color: #bc0c06
}
.vc_general.vc_btn3.vc_btn3-size-xs.vc_btn3-shape-rounded.vc_btn3-style-custom:hover {
	color: #555 !important
}
/* .hp-values .feature.boxed, .hp-services .feature.boxed {
    border: #9ecb28 solid 2px;
    border-radius: 0;
} */
@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}

@-moz-keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}

@keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}
.hp-values .feature.boxed, .hp-services .feature.boxed {
    /*! border: #9ecb28 solid 2px; */
    /*! border-radius: 0; */
    /*! background: #f4f4f4; */
     cursor:default;
    border-radius: 0 !important;
    box-shadow: none;
    background: linear-gradient(-45deg, #ffffff, #cccccc, #dedede, #c8cdd8);
    background-size: 400% 400%;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;
    color: transparent !important;
    min-height: 20px;
}
.hp-services .feature.boxed:hover {
    position:relative;
    top:-5px;
    box-shadow: -5px 5px 0px #215b3b;   
}
/* .hp-services .feature.boxed:hover {
    border: #3a533b solid 2px;
} */
.hp-services .feature.boxed:hover h3 {
    font-weight: 500;
}
.hp-services .feature-2 .feature__body {
    width: 100%;
}

.hp-clientele-carousel .slides li img {
    max-height: 10em;
}

.ez-page-content p, .ez-page-content li, .ez-page-content a, .ez-page-content span {
    font-size: 16px;
}

.page-marketing-subs .feature-large {
    padding: 0;
}
.page-marketing-subs .feature-large > .container {
    padding-top: 3em;
    padding-bottom: 3em;
}
.page-mkt-hr .vc_column-inner {
    padding: 0;
}

@media (min-width: 1200px){
    .page-marketing-subs .feature-large > .container .col-md-5.col-sm-7 {
    width: 50%;
    position: relative;
    left: -4em !important;
    }
}

.page-workspace-facilities .feature p:last-child {
    display: none;
}
.ez_page_workspace_table .rpt_title {
    background: #3a533b !important;
}
.ez_page_workspace_table .rpt_head {
    background: #9ecb28 !important;
}
.ez_page_workspace_table .rpt_recurrence {
    color: #444 !important;
    font-weight: bold !important;
    font-size: 16px !important;
}

.social_contacts > a {
    text-decoration: none;
    display: inline-block;
    margin-right: 1em;
    padding-top: .5em;
    min-width: 50px;
    text-align: center;
    border-radius: 45%;
    color: #fff;
    background: #9ecb28;
}


.blog ol.breadcrumbs {
    display: none;
}

.blog h1.team-title {
    /* text-align: center; */
    margin: 0;
    padding: 0;
    color: #fff;
}

.blog .breadcrumb--section .col-sm-12 hr {
    display: none;
}
.blog .breadcrumb--section {
    background: #9ecb28;
}
.blog .masonry-filter-container {
    /* display: none; */
    visibility: hidden;
}
.blog article .article__title {
    text-align: left;
}
.blog .article__body * {
    color: #444;
}


footer {
    padding-bottom: 1em !important;
}
.footer_logo {
    filter: grayscale(100%);
    width: 200px;
}
footer .widget h6.type--uppercase {
    font-size: 20px;
    color: #9ecb28 !important;
    margin-bottom: .8em;
}
footer .widget h6.type--uppercase:after {
    content: ' ';
    background: #9ecb28 !important;
    width: 20%;
    height: 2px;
    display: block;
}
footer .footer-stack-copyright span {
    opacity: 1;
}
footer .social-list li{
    opacity: 1 !important;
}
footer .social-list a {
    font-size: 20px;
}
footer h5 {
    margin: 0 !important;
    margin-top: -26px !important;
}

/* Training */
#tribe-bar-form {
    background: #cecdcd;
    border-radius: 0 !important;
}
#tribe-bar-form #tribe-bar-filters-wrap {
    background: #cecdcd;
    margin-right: 10px;
    padding-bottom: .7em;
}
.tribe-bar-views .tribe-bar-views-inner {
    background: #cecdcd;
}
form#tribe-bar-form {
    margin-top: 2em;
    background: none;
}
#tribe-bar-form .tribe-bar-views-inner label {
    padding: 0 10px;
}
#tribe-bar-views-toggle {
    padding: 9px 10px 10px 10px;
    height: auto;
}
.tribe-bar-views span.tribe-icon-list {
    background-position: 0 75%;
}
#tribe-bar-views-toggle:after {
    top: 15px;
}
.single-tribe_events .tribe-events-single-event-title, .tribe-events-back{
    display: none;
}
#training_registration {
    background: #f4f4f4;
    /*margin-top: 2em;*/
    padding: 1em;
}
#training_registration form .col-md-12 {
    margin: 0;
}
#training_registration label {
    font-size: 14px;
    width: 100%;
}
#training_registration input {
    margin-bottom: 12px;
    border-radius: 0;
    background: #fff;
}
#training_registration form button {
    margin-top: 10px;
    border-radius: 0;
}
#training_registration br {
    display: none;
}
.vc_custom_1622767461375 .wpb_column.vc_column_container.col-sm-8.vc_col-has-fill, .vc_custom_1622767461375 .wpb_column.vc_column_container.col-sm-4 {
	padding: 0;
}
.code-top-banner .wpb_column.vc_column_container.col-sm-4 .vc_column-inner .wpb_wrapper + div {
	   
	margin-bottom: 19px !important;
}
.form-container {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 2rem
}
input[type="radio"], input[type="checkbox"] {
	width: auto;
}
.service-required span input {
	margin-right: 15px
}
.service-required .wpcf7-list-item {
	margin: 0 0 0 0;
}
.workspace-request-form-submit {
	background: #81d742;
	color: #ffffff;
	border: none;
}

.workspace-request-form-submit:hover {
	background: #76c13f;
	color: #ffffff;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 14px -10px #000000;;
}